@charset "UTF-8";
/* CSS Document */

section, article, aside, footer, header, nav, h2 { display:block;}

body { padding:0; margin:0 auto; color: #fff; font:1em "Noto Sans TC", sans-serif, "微軟正黑體", Arial; background-color: #b30900; display: block; position: relative;}
img { border:0;}

html, body { height: 100%;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


/******** temp page ********/

.logo-box { width: 440px; padding: 0 20px; max-width: 100%; margin: 0 auto; text-align: center; box-sizing: border-box;}
.logo-box img { width: 80%; height: auto;}

.web-building-bx { width: 440px; padding: 0 20px; max-width: 100%; margin: 0 auto 40px auto; box-sizing: border-box;}
.web-building-bx img { width: 100%; height: auto;}

.address-box { width: 860px; margin: 0 auto 30px auto; box-sizing: border-box; display: flex; justify-content: center; align-items: stretch;}
.address-box .column-bx { width: calc(50% - 20px); padding: 0 10px;}

.email-url-bx { clear: both; width: 100%; text-align: center; margin: 0 0 30px 0;}

@media only screen and (max-width: 880px) {
    
    .address-box { width: 100%; display: block;}
    .address-box .column-bx { width: 100%; padding: 0 20px; margin: 0 0 30px 0; box-sizing: border-box;}
    
}

